body {
	background-color: #030;
	margin: 0px;
	padding: 0px;
}
#Wrapper {
	width: 900px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	background-color: #417e1c;
}
#Wrapper #Breadcrumb {
	line-height: 30px;
	color: #CCC467;
	text-decoration: none;
	background-color: #000;
	height: 30px;
	width: 880px;
	padding-left: 20px;
	font-weight: bold;
}
#LeftMenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#LeftMenu {
	width: 130px;
	margin-top: 20px;
	margin-left: 25px;
	margin-right: 25px;
	border: thin solid #CCC467;
	margin-bottom: 25px;
	background-color: #417e1c;
}
#Wrapper #LeftCol #LeftMenu ul li a {
	color: #CCC467;
	text-decoration: none;
	background-color: #0A512C;
	width: 120px;
	height: 35px;
	display: block;
	line-height: 35px;
	padding-left: 10px;
	border: thin solid #CCC467;

}

#MainContent {
	margin: 0px;
	padding: 0px;
	height: 300px;
	width: 720px;
	background-color: #0A512C;
	float: right;
	color: #CCC467;
	font-size: 18px;
}
#Wrapper #LeftCol #LeftMenu ul li a:hover {
	color: #FFF;
	background-color: #3A6924;
	display: block;
	height: auto;
}



#Wrapper #LeftCol {
	background-color: #417e1c;
	float: left;
	height: auto;
	width: 180px;
}
#Wrapper #MainContent {
	padding-right: 10px;
	padding-left: 10px;
	width: 700px;
	padding-top: 10px;
	height: auto;
	background-color: #417e1c;
	font-weight: bold;
	text-align: left;
	font-style: normal;
	font-size: 18px;
}


#Wrapper #Header {
	height: 180px;
	width: 900px;
	position: relative;
	background-image: url(../images/TitleImage.png);
	background-repeat: no-repeat;
}

#Wrapper #Footer {
	height: 30px;
	width: 900px;
	font-size: 16px;
	color: #CCC468;
	text-align: center;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/footer.png);
}


#Wrapper #LeftCol #LeftMenu ul li a.current ,#Wrapper #LeftCol #LeftMenu ul li a.current:hover, #Wrapper #LeftCol #LeftMenu ul li a.current:active{
    color: #FFF;
	background-color: #3A6924;
	text-decoration: none;
	width: 120px;
	height: 35px;
	display: block;
	line-height: 35px;
	padding-left: 10px;
	border: thin solid #CCC467;
}

#Wrapper #MainContent table {
	color: #CCC467;
	font-size: 18px;
	text-align: center;
}
#Wrapper #Breadcrumb table tr td a {
	color: #FFF;
	text-decoration: none;
}


#Wrapper #MainContent form {
	color: #CCC467;
}
form .cflite {
	color: #CCC467;
}
#Wrapper #MainContent h2 {
	text-align: center;
}
#Wrapper #MainContent table {
	font-size: 14px;
}
#Wrapper #MainContent table {
	text-align: center;
}
#Wrapper #MainContent table tr td strong {
	text-align: right;
}
#Wrapper #MainContent ul li a {
	color: #FFF;
	text-decoration: none;
}
#Wrapper #MainContent ul li a:hover {
	color: #FF0;
}
#Wrapper #MainContent table {
	color: #CCC467;
	text-align: left;
	font-size: 18px;
}
#Wrapper #MainContent a {
	color: #FFF;
	text-decoration: none;
}
#Wrapper #MainContent a:hover {
	color: #FF0;
}
#Wrapper #MainContent table tr td {
	font-size: 18px;
}
